Installing CME/Unity Express 7.0 on Cisco 2811 ISR

Unanswered Question
Feb 16th, 2010

General guidance required please

I have a 2811 running SRST at present on 12.4. I want to make this a CME router running Unity Express. Do I need to load both CME/CUE 7.0 or x.x and add licenses for both?

Thanks

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
buchholr Tue, 02/16/2010 - 08:22

If you have SRST, then you can turn on CME.  The IOS version and feature sets are the same for both.  Just remove all of the SRST configs, and reconfigure as a CME.  As for the Unity express, you will need to purchase a module.  There are a couple of modules, and AIM and a NME.  The NME can support a lot more boxes and ports, and it also boots much faster.  If all you are using it for is a lab, then the AIM will suffice.  If you are using it in production I would tend to recommend the NME.

Rob

simonmossman Tue, 02/16/2010 - 15:33

Rob

Thanks for your input. I have the NME-CUE for Unity. Do I still need to load any license files for either CME or Unity?

Cheers

Simon

Actions

This Discussion